using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SushiBar.Forms
{
    public partial class FormReportOrders
    {
        private void buttonMake_Click(object sender, EventArgs e)
        {
            ButtonMake_Click(sender, e);
        }

        private void buttonToPdf_Click(object sender, EventArgs e)
        {
            ButtonToPdf_Click(sender, e);
        }
    }
}
